Python pro 7.2, 8.0, 8.0/PPC, 8.1, 8.1/IA64, 8.2, 8.2/PPC, 9.0 a SNF 7.2

MDKSA-2002:082: a pro dnešek ještě jedna oprava, tentokráte se týka Pythonu. Při použití funkce execvpe() z modulu os.py může dojít k situaci zneužitelné lokálním útočníkem a v důsledku toho k získání práv toho uživatele, který program spustil. Opravene balíčky jsou k dispozici pro Mandrake Linux 7.2, 8.0, 8.0/PPC, 8.1, 8.1/IA64, 8.2, 8.2/PPC, 9.0 a Single Network Firewall 7.2.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login